        " 9 "" "" ""

NAME
link-test - Declares a test that should compile and link

SYNOPSIS
link-test ::=
  (source*, lib*, requirement*, purpose, if-fails?)

ATTRIBUTES
Name | Type | Value | Purpose
filename | #REQUIRED | CDATA | The name of the file associated with this element
name | #IMPLIED | CDATA | The name of the element being declared to referenced